Subject: RE: LSP ping decision

From: Shahram Davari <[email-masked]>
Date: Fri, 22 Mar 2002 18:17:12 -0800

George,

-----Original Message-----
From: George Swallow
To: Shahram Davari
Cc: 'Kireeti Kompella'; [email-masked]'; [email-masked]
Sent: 22/03/02 2:01 PM
Subject: Re: LSP ping decision 

> Ok. Here are the sequence of events:
> 
> 1) I was quite shocked to see the -03 version being presented. My
> first reaction was I may have not seen the announcement on the MPLS
> list or I may have not carefully checked the Agenda.
> 
> 2) To figure this out it took me 2-3 minutes.
> 
> 3) I immediately informed George and Scott of this matter. George
> didn't have any idea about this and Scott (after checking the fact)
> agreed with my observation during the meeting.
> 
> If you don't believe me you can ask George and Scott.

Shahram -

You did not come up to me or Scott until after Kireeti's presentation
and the subsequest show of support for consensus.

SD=> The reason for delay was mentioned in bullet (2) above.

You did come up and rudely interrupt me while I was trying to run a
meeting.

SD=> The reason that I came to you was firstly to let you know, as the chair, of the mishandling situtaion of this draft (although I am sure you didn't like to hear it), and secondly to diffuse exactly the same type of comments that Kireeti has made. I don't see any rudness in it and thought you will handle this case fairly but I was wrong.

Also for the record I was fully aware of version -03, I was not aware
at that time of the typo on the agenda.

The mistake is all yours and not mine.

-Shahram

...George

==================================================================
George Swallow       Cisco Systems                  (978) 497-8143
                     250 Apollo Drive
                     Chelmsford, Ma 01824